@charset "UTF-8";
.body {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: x-small;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
}

/* This frame is identical to framecontent except completely opaque. Use this one for text and images.*/
#maincontent {
	position:absolute;
	background-color: transparent;
	left: 100px;
	top: 100px;
	width: 440px;
	height: 600px;
	margin-top: 0px;
	line-height: 525px;
	vertical-align: bottom;
	text-align: center;
	/*border: 1px solid #ff0000;*/
	z-index: 10;
	background-image: url(images/splash.jpg);
}

/* This is the frame that has the semi-opaque white background. No text/images will go in this frame.*/
#framecontent { 
	position:absolute;
	background-color: transparent;
	left: 40px;
	top: 40px;
	/*background-color: #FFF;*/
	width: 360px;
	height: auto;
	/*border: 1px solid #ffff00;*/
	z-index: 1;
}

.oneColFixCtr #container {
	position:absolute;
	width: 358px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	left: 0px;
	top: 0px;
	height: auto;
	opacity: .9;
	/* Hacks for Mozilla and IE Windows*/
	-moz-opacity: 0.9;
	filter: alpha(opacity=90);
	background: #FFFFFF;
	/*margin: 0 auto;*/ /* the auto margins (in conjunction with a width) center the page */
	margin: 0px;
	padding: 0px;
	/*border: 1px solid #FF0000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #containerClear {
	position:absolute;
	width: 358px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	left: 0px;
	top: 0px;
	height: 300px;
	opacity: .0;
	/* Hacks for Mozilla and IE Windows*/
	-moz-opacity: 0.0;
	filter: alpha(opacity=0);
	background: #FFFF00;
	/*margin: 0 auto;*/ /* the auto margins (in conjunction with a width) center the page */
	margin: 0px;
	padding: 0px;
	/*border: 1px solid #FF0000;*/
	text-align: left; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtr #mainContent {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:x-small;
	padding: 0px;
	margin: 40px;
}

/* This is the front video page which has a header and footer with single column in center. */
.oneColFixCtrHdr {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	background: #000000;
	color:#434343;
}
.oneColFixCtrHdr #container {
	width: 780px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	/*background: #FFFFFF;*/
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: center; /* this overrides the text-align: center on the body element. */
}
.oneColFixCtrHdr #header {
	/*background: #ffffff;*/
	padding: 50px 10px 50px 10px;  /* this padding matches the left alignment of the elements in the divs that appear beneath it. If an image is used in the #header instead of text, you may want to remove the padding. */
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}
.oneColFixCtrHdr a:link {
	color:#434343;
}
.oneColFixCtrHdr a:hover {
	color:#585858;
}
.oneColFixCtrHdr a:visited {
	color:#434343;
}
.oneColFixCtrHdr a:active {
	color:#ACACAC;
}
.oneColFixCtrHdr #mainContent {
	padding: 0 20px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	background: #000000;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px; /* this padding matches the left alignment of the elements in the divs that appear above it. */
	background:#000000;
}
.oneColFixCtrHdr #footer p {
	margin: 0; /* zeroing the margins of the first element in the footer will avoid the possibility of margin collapse - a space between divs */
	padding: 10px 0; /* padding on this element will create space, just as the the margin would have, without the margin collapse issue */
}

h1 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	font-weight: bold;
}

h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
}

h3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
}

@charset "UTF-8";
/* CSS Document */

#box {
	position:relative;
	font-family:monospace;
	line-height:16px;
}

#box .smbg {
	background-color:white;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	padding:10px;
}

#box .content { 
	position:absolute;
	width:580px;
	left:10px;
	padding:5px;
}

.headline {
	text-transform:capitalize;
	font-weight:bold;
	font-size:13px;
}

#box .bg {
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	width:600px;
	float:inherit;
	left:45px;
	position:absolute;
	background-color:#FFFFFF;
}

#navbutton {
	text-align:center;
	filter:alpha(opacity=80);
	-moz-opacity:.80;
	opacity:.80;
	float:inherit;
	position:absolute;
	height:20px;
	width:30px; 
	background-color:#FFFFFF;
}

a:link {color: #000000;
	text-decoration: none;}
a:visited {color: #000000;
	text-decoration: none;}
a:hover {color: #666666;
	text-decoration: none;}
a:active {color: #666666;}

.titleB {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	line-height: 30px;
}
.textB {
	font-size:12px;
	top:20px;
}
.leader {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: lighter;
}

.showlocation {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic
	font-weight: bold
; 					font-weight: bold;
	font-style: italic;
	line-height: 16px;
}
.invisible {
	font:Geneva, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
}
.announce {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
	color: #FF0000;
	text-decoration: blink;
}
.additional-links {
	font-size: x-small;
}

.additional-links a {
	text-decoration: underline;
}
